 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 434px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 328px;
  margin: 36px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 170px;
  height: 132px;
  margin: 10px auto 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-family: Roboto, sans-serif;
  font-weight: bold;
  margin: 30px 0 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-1 .u-group-1 {
    min-height: 358px;
    margin-top: 0;
    margin-bottom: 7px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-group-1 {
    min-height: 302px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    width: 130px;
    height: 101px;
    margin-left: 75px;
    margin-right: 75px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 701px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  grid-auto-rows: 100%;
  margin: 132px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 353px;
  grid-gap: 30px 30px;
}

.u-section-2 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 30px 30px;
}

.u-section-2 .u-icon-1 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-2 .u-text-1 {
  font-size: 1.88889rem;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  margin: 32px 0 0;
}

.u-section-2 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 30px 30px;
}

.u-section-2 .u-icon-2 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-2 .u-text-3 {
  font-size: 1.88889rem;
  letter-spacing: normal;
  font-weight: bold;
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  margin: 32px 0 0;
}

.u-section-2 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-2 .u-container-layout-3 {
  padding: 40px 30px 30px;
}

.u-section-2 .u-icon-3 {
  height: 87px;
  width: 87px;
  margin: 0 auto;
  padding: 15px;
}

.u-section-2 .u-text-5 {
  font-size: 1.88889rem;
  letter-spacing: normal;
  font-weight: bold;
  text-transform: none;
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  margin: 32px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-top: 154px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 275px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 632px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 82px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    margin-top: 66px;
    margin-right: initial;
    margin-left: initial;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-2 .u-container-layout:hover .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}